<?xml version="1.0"?>

<plugin name="Plugin.Debug"
        id="debug"
        installMode="installByDefault"
        userMode="developer"
    	  pluginInstallerJavaClass="ilog.rules.builder.plugin.IlrBrDebugInstaller"
        provider-name="Plugin.Debug.CompanyProvider"
        version="Plugin.Debug.Version"
        description="Plugin.Debug.Desc">

    <runtime>
    </runtime>

    <resources>
      <resource name="debug"/>
    </resources>

    <settings>
      <file name="config.xml" />
      <file name="popups.xml"/>
      <file name="settings.xml"/>
      <file name="actions.xml"/>
      <file name="templates.xml"/>
    </settings>

    <requires>
	    <import id="libedition"/>
    </requires>
</plugin>

